index_title=SSH 賱丕诏 丕賳
index_warn=Warning! This telnet session is <b>not</b> encrypted.
index_nojava=丕爻 賲丕趫蹖賵賱 賲蹖诤 噩丕賵丕 讴賵 讴丕賲 讴乇賳蹝 讴蹖 囟乇賵乇鬲 蹃蹝 貙 賱蹖讴賳 丌倬 讴丕 亘乇丕丐夭乇 噩丕賵丕 讴賵 爻倬賵乇俟 賳蹃蹖诤 讴乇鬲丕 蹃蹝
index_credits=Applet developed under GPL by <a href='$1' target=_top>Matthias L. Jugel &amp; Marcus Mei遪er</a>.
index_sshcredits=Includes software developed by the Cryptix Development Team (<a href=$1 target=_top>$1</a>).
index_esocket=$1 倬賵乇俟$2 倬乇 讴賵卅蹖 俟蹖賱 賳蹖俟 爻乇賵乇 趩賱 賳蹃蹖诤 乇蹃丕 蹃蹝蹟
index_esocket2=$1 倬賵乇俟$2 倬乇 讴賵卅蹖 SSH 爻乇賵乇 趩賱 賳蹃蹖诤 乇蹃丕 蹃蹝蹟
index_elookup=俟蹖賱 賳俟 蹖丕 丕蹖爻 丕蹖爻 丕蹖趩 爻乇賵乇 讴蹖 噩丕賳趩 讴乇賳蹝 讴蹝 賱卅蹝$1 讴蹖賱卅蹝 IP 丕蹖趫乇蹖爻 鬲賱丕卮 讴乇賳蹝 賲蹖诤 賳丕讴丕賲蹟
